@font-face {
	font-family: 'carbontyperegular';
	src: url('../fonts/carbon-webfont.eot');
	src: url('../fonts/carbon-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/carbon-webfont.woff2') format('woff2'), url('../fonts/carbon-webfont.woff') format('woff'), url('../fonts/carbon-webfont.ttf') format('truetype'), url('../fonts/carbon-webfont.svg#carbontyperegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'truetypewriter_polyglottRg';
	src: url('../fonts/ttwpgott-webfont.eot');
	src: url('../fonts/ttwpgott-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/ttwpgott-webfont.woff2') format('woff2'), url('../fonts/ttwpgott-webfont.woff') format('woff'), url('../fonts/ttwpgott-webfont.ttf') format('truetype'), url('../fonts/ttwpgott-webfont.svg#truetypewriter_polyglottRg') format('svg');
	font-weight: normal;
	font-style: normal;
}
*:focus {
	outline: 0 !important;
}
*::-moz-focus-inner {
border: none !important;
}
a:hover, a:focus {
	text-decoration: none;
}
ul, h3 {
	margin: 0;
	padding: 0;
}
li {
	list-style: none;
}
.chromeframe {
	position: relative;
	z-index: 999;
	background: #900;
	color: #FFF;
	padding: 10px;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial;
}
.section {
	height: 1000px;
	padding: 0;
	width: 100%;
	max-width: 1920px;
	position: relative;
	margin: 0 auto;
}
/*.bg1 {
	background: url(../images/bg1.jpg) no-repeat center center fixed; 
	display: block;
	position:relative;
	width: 100%;
	height: 100%
         
 
}*/
.bg_body{background: url(../images/bg1.jpg) no-repeat center center fixed; 
	display: block;
	position:relative;
	width: 100%;
	height: 100%}
   

.bg2 {
	background: url(../images/bg1.jpg) 50% 0 no-repeat fixed #c0d6c7;
}
.bg3 {
	background: url(../images/bg2.jpg) 50% 0 no-repeat fixed #c6d9d5;
	height: auto;
}
.bg4 {
	background: url(../images/bg3.jpg) 50% 0 no-repeat fixed #DDCAA0;
	/*height: 1100px;*/
        height: auto;
}
.bg5 {
	background: url(../images/contact_bg.jpg) top center no-repeat fixed #D6B999 !important;
	height: 1100px;
}
.cargo_cult_logo {
	text-align: center;
	/*margin: 20px 0 50px 0;ash*/
        margin: 0px 0 15px 0;
        
}
.w_590 {
	width: 590px !important;
}
.w_600 {
	width: 600px !important;
}
.w_780 {
	width: 780px !important;
}
.marg_b_10 {
	margin-bottom: 10px;
}
#loading {
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	min-height: 100%;
	background-color: white;
	text-align: center;
}
.option_txt p {
	font-size: 26px;
	font-family: 'carbontyperegular';
	color: #2d3d33;
}
.option_txt a {
	font-size: 18px;
	font-family: 'carbontyperegular';
	color: #2d3d33;
}
.option_txt p span {
	font-size: 18px;
	display: block;
}
.options {
	margin-bottom: 10px;
}
.options a {
	display: inline-block;
	color: #c30e2e;
	font-size: 26px;
	background: url(../images/border_red.png) no-repeat;
	width: 100px;
	height: 53px;
	line-height: 49px;
	margin: 0 0 0 10px;
}
.navbg01 {
	background: url(../images/nav1.png) no-repeat center top;
}
.navbg02 {
	background: url(../images/nav2.png) no-repeat center top;
}
.navbg03 {
	background: url(../images/nav3.png) no-repeat center top;
}
.navbg04 {
	background: url(../images/nav5.png) no-repeat center top;
}
.navbg05 {
	background: url(../images/nav4.png) no-repeat center top;
}
.navbg06 {
	background: url(../images/nav4.png) no-repeat center top;
}
.navigation {
	position: fixed;
	top: 0px;
	z-index: 999999;/*height: 40px;*/
	width: 100%;
	padding: 0;
}
.navigation ul {
	background: url(../images/flower_ico.png) no-repeat left 6px;
	padding: 0 0 10px 25px;
	margin-left: 29.333% !important;
}
.navigation ul li {
	float: left;
	background: url(../images/flower_ico.png) no-repeat right 6px;
	padding: 0 30px 0 0;
	margin: 0 0 0 10px;
}
.navigation ul li a {
	display: block;
	font-size: 26px;
	font-family: 'truetypewriter_polyglottRg';
	color: #2d3d33;
}
.navigation ul li.active_menu a {
	color: #c30e2e !important;
	background: url(../images/dotted_line.png) repeat-x left bottom;
}
.center_content p {
	font-family: 'carbontyperegular';
	font-size: 17px;
	margin: 0 0 10px 0;
	color: #2d3c32;
}
.center_content {
	width: 470px;
	margin: 0 auto;
	padding: 50px 0 0 0;

}
.center_content .logo {
	margin-bottom: 40px;
}
.line_btm {
	background: url(../images/flower_lines.png) no-repeat center bottom;
	padding-bottom: 35px;
}
.leaf {
	background: url(../images/leaf.png) no-repeat 100% 400px fixed;
	position: absolute;
	right: 0;
	top: 0;
	min-height: 1000px;
	padding: 0;
	margin: 0;
	width: 100%;
	max-width: 1920px;
	margin: 0 auto;
}
.parachute {
	background: url(../images/parachute.png) no-repeat 85% 40px fixed;
	position: absolute;
	right: 0;
	top: 0;
	min-height: 1000px;
	padding: 0;
	margin: 0;
	width: 100%;
	max-width: 1920px;
	margin: 0 auto;
}
.bottle1 {
	/*background: url(../images/bottle.png) no-repeat 10% 35px fixed;
	position: fixed;
	left: 0;
	top: 0;
	height:688px;
	padding: 0;
	margin: 0;
	width: 310px;
	max-width: 1920px;
	margin: 0 auto;
	z-index:9999;*/
	
	
	top: 50%;
	left: 50%;
	width: 30em;
	height: 43em;
	margin-top: -20em; /*set to a negative number 1/2 of your height*/
	margin-left: -40em; /*set to a negative number 1/2 of your width*/
	background: url(../images/bottle.png) no-repeat 0 0;
	position: fixed;
	z-index: 9999;
}
.arrow_btm img {
	cursor: pointer;
}
.arrow_btm {
	padding: 0 0 10px 0;
	position: relative;
	z-index: 999;
}
.bottle2 {
	background: url(../images/bottle2.png) no-repeat 6.6% 0 fixed;
	position: absolute;
	right: 0;
	top: 0;
	min-height: 804px;
	padding: 0;
	margin: 0;
	width: 100%;
	max-width: 1920px;
	margin: 0 auto;
}
.drinks_list {
	border-left: 2px solid #343c3c;
	border-right: 2px solid #343c3c;
}
.drinks_list li {
	float: left;
	width: 295px;
	height: 318px;
}
.drinks_list li .image {
	height: 179px;
}
.drinks_list li .discription p {
	font-size: 11px;
	font-family: 'carbontyperegular';
}
.drinks_list li .discription h3 {
	font-size: 17px;
	font-family: 'carbontyperegular';
}
.drinks_right_txt {
	background: url(../images/small-batch.png) no-repeat 91% 40px fixed;
	position: absolute;
	right: 0;
	top: 0;
	/*min-height: 1120px;*/
        min-height: 804px;
	padding: 0;
	margin: 0;
	width: 100%;
	max-width: 1920px;
	margin: 0 auto;
}
.lemon {
	background: url(../images/lemon.png) no-repeat 0 40px fixed !important;
	position: absolute;
	right: 0;
	top: 0;
	min-height: 804px;
	padding: 0;
	margin: 0;
	width: 100%;
	max-width: 1920px;
	margin: 0 auto;
	z-index: 99999;
}
#contact .address_box {
	background: url(../images/cntct-bg.png) no-repeat;
	width: 849px;
	height: 675px;
	margin: 0 10px 0 60px;
}
#contact .center_content {
	padding: 60px 0 0 0;
	position: relative;
}
.address_box {
	padding: 20px 0 0 0;
	position: relative;
	z-index: 9;
}
.address_box p {
	color: #2e412d;
	font-size: 14px;
	margin: 0 0 15px 0;
}
.address_box p a {
	color: #2e412d;
}
.social_media {
	padding: 30px 0 0 0;
	margin-left: 20px;
}
.social_media li {
	display: inline-block;
	margin-right: 10px;
}
/*.box2 {
	background: url(../images/box2.png) no-repeat;
	width: 373px;
	height: 380px;
	float: left;
	padding: 20px 0 0 0;
	margin-top: -10px;
	position: relative;
}*/
.address_box div.heading {
	font-family: 'carbontyperegular';
	background: url(../images/line.png) no-repeat center bottom;
	padding: 20px 0 10px 0;
	font-size: 19px;
	margin-bottom: 10px;
}
.subtxt p {
	font-size: 15px;
	font-family: 'carbontyperegular';
}
.stamp {
	bottom: -24px;
	position: absolute;
	right: 56px;
	z-index: 999;
}
.cross_bar {
	position: absolute;
	top: 40px;
	z-index: 99;
}
@-webkit-keyframes shaking {
0% {
-webkit-transform: translate(2px, 1px) rotate(0deg);
}
10% {
-webkit-transform: translate(-1px, -2px) rotate(-1deg);
}
20% {
-webkit-transform: translate(-3px, 0px) rotate(1deg);
}
30% {
-webkit-transform: translate(0px, 2px) rotate(0deg);
}
40% {
-webkit-transform: translate(1px, -1px) rotate(1deg);
}
50% {
-webkit-transform: translate(-1px, 2px) rotate(-1deg);
}
60% {
-webkit-transform: translate(-3px, 1px) rotate(0deg);
}
70% {
-webkit-transform: translate(2px, 1px) rotate(-1deg);
}
80% {
-webkit-transform: translate(-1px, -1px) rotate(1deg);
}
90% {
-webkit-transform: translate(2px, 2px) rotate(0deg);
}
100% {
-webkit-transform: translate(1px, -2px) rotate(-1deg);
}
}
@-moz-keyframes shaking {
0% {
-moz-transform: translate(2px, 1px) rotate(0deg);
}
10% {
-moz-transform: translate(-1px, -2px) rotate(-1deg);
}
20% {
-moz-transform: translate(-3px, 0px) rotate(1deg);
}
30% {
-moz-transform: translate(0px, 2px) rotate(0deg);
}
40% {
-moz-transform: translate(1px, -1px) rotate(1deg);
}
50% {
-moz-transform: translate(-1px, 2px) rotate(-1deg);
}
60% {
-moz-transform: translate(-3px, 1px) rotate(0deg);
}
70% {
-moz-transform: translate(2px, 1px) rotate(-1deg);
}
80% {
-moz-transform: translate(-1px, -1px) rotate(1deg);
}
90% {
-moz-transform: translate(2px, 2px) rotate(0deg);
}
100% {
-moz-transform: translate(1px, -2px) rotate(-1deg);
}
}
@-ms-keyframes shaking {
0% {
-ms-transform: translate(2px, 1px) rotate(0deg);
}
10% {
-ms-transform: translate(-1px, -2px) rotate(-1deg);
}
20% {
-ms-transform: translate(-3px, 0px) rotate(1deg);
}
30% {
-ms-transform: translate(0px, 2px) rotate(0deg);
}
40% {
-ms-transform: translate(1px, -1px) rotate(1deg);
}
50% {
-ms-transform: translate(-1px, 2px) rotate(-1deg);
}
60% {
-ms-transform: translate(-3px, 1px) rotate(0deg);
}
70% {
-ms-transform: translate(2px, 1px) rotate(-1deg);
}
80% {
-ms-transform: translate(-1px, -1px) rotate(1deg);
}
90% {
-ms-transform: translate(2px, 2px) rotate(0deg);
}
100% {
-ms-transform: translate(1px, -2px) rotate(-1deg);
}
}
@-o-keyframes shaking {
0% {
-o-transform: translate(2px, 1px) rotate(0deg);
}
10% {
-o-transform: translate(-1px, -2px) rotate(-1deg);
}
20% {
-o-transform: translate(-3px, 0px) rotate(1deg);
}
30% {
-o-transform: translate(0px, 2px) rotate(0deg);
}
40% {
-o-transform: translate(1px, -1px) rotate(1deg);
}
50% {
-o-transform: translate(-1px, 2px) rotate(-1deg);
}
60% {
-o-transform: translate(-3px, 1px) rotate(0deg);
}
70% {
-o-transform: translate(2px, 1px) rotate(-1deg);
}
80% {
-o-transform: translate(-1px, -1px) rotate(1deg);
}
90% {
-o-transform: translate(2px, 2px) rotate(0deg);
}
100% {
-o-transform: translate(1px, -2px) rotate(-1deg);
}
}
@keyframes shaking {
0% {
transform: translate(2px, 1px) rotate(0deg);
}
10% {
transform: translate(-1px, -2px) rotate(-1deg);
}
20% {
transform: translate(-3px, 0px) rotate(1deg);
}
30% {
transform: translate(0px, 2px) rotate(0deg);
}
40% {
transform: translate(1px, -1px) rotate(1deg);
}
50% {
transform: translate(-1px, 2px) rotate(-1deg);
}
60% {
transform: translate(-3px, 1px) rotate(0deg);
}
70% {
transform: translate(2px, 1px) rotate(-1deg);
}
80% {
transform: translate(-1px, -1px) rotate(1deg);
}
90% {
transform: translate(2px, 2px) rotate(0deg);
}
100% {
transform: translate(1px, -2px) rotate(-1deg);
}
}
.shake {
	-webkit-animation-name: shaking;
	-webkit-animation-duration: 6s!important;
	-webkit-transform-origin: 50% 50%;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	-moz-animation-name: shaking;
	-moz-animation-duration: 6s!important;
	-moz-transform-origin: 50% 50%;
	-moz-animation-iteration-count: infinite;
	-moz-animation-timing-function: linear;
	-ms-animation-name: shaking;
	-ms-animation-duration: 6s!important;
	-ms-transform-origin: 50% 50%;
	-ms-animation-iteration-count: infinite;
	-ms-animation-timing-function: linear;
	-o-animation-name: shaking;
	-o-animation-duration: 6s !important;
	-o-transform-origin: 50% 50%;
	-o-animation-iteration-count: infinite;
	-o-animation-timing-function: linear;
}
.add_left, .add_right {
	width: 356px;
	float: left;
	margin: 10px 0 0 50px;
}
#totopscroller {
	position: fixed;
	right: 30px;
	bottom: 300px;
	width: 43px;
	z-index: 999999;
}
#totopscroller div {
	width: 49px;
	height: 43px;
	position: relative;
}
#totopscroller a {
	display: none;
	width: 40px;
	height: 40px;
	display: block;
	text-decoration: none;
	border: medium none;
	margin: 0 0 -1px;
	background: url(../images/down.png) no-repeat;
}
.totopscroller-top {
	background: url(../images/up.png) no-repeat !important;
}
.totopscroller-prev {
	position: absolute;
	top: 0;
	left: 0;
	background: url(../images/down.png) no-repeat;
}
.totopscroller-bottom {
	background: url(../images/up.png) no-repeat;
	position: absolute;
	top: 0;
	left: 0;
}
.mobile_menu {
	display: none;
}
.address_box .add_left a span, .address_box .add_right a span , .address_box .add_center a span{
	font-family: Arial;
}
.tnc p {
	font-size: 20px;
	font-family: 'carbontyperegular';
	color: #2d3d33;
	display: block;
	padding-bottom: 30px
}
.tnc p span {
	font-size: 18px;
	display: block;
}
ol.tnclist {
	margin: 0px;
	padding: 0px;
	background: url(../images/flower_lines.png) no-repeat bottom center;
	padding-bottom: 70px
}
ol.tnclist li {
	display: block;
	padding-bottom: 16px;
	font-family: 'carbontyperegular';
	font-size: 20px;
	list-style: decimal;
	list-style-position: inside;
	text-align: center;
	padding: 0px 50px 16px 50px
}
.tnc-bg {
	padding-bottom: 80px;
	background: url(../images/bg1.jpg) center 0 no-repeat #c0d6c7;
	background-attachment: fixed;
	width: 100%;
	height: 100%;
}
.tnc h2 {
	font-size: 26px;
	font-family: 'carbontyperegular';
	text-align: center
}
.tnc h3 {
	font-size: 24px;
	font-family: 'carbontyperegular';
	text-align: center;
	display: block;
	padding-bottom: 15px;
}
.pop-message p {
	font-size: 18px;
	font-family: 'carbontyperegular';
	text-align: center;
	padding-top: 30px
}
.pop-message a {
	cursor: pointer;
	display: block;
	color: #c30e2e;
	background: url(../images/border_red.png) no-repeat;
	width: 100px;
	height: 53px;
	line-height: 49px;
	font-size: 22px;
	font-family: 'carbontyperegular';
	text-align: center;
	width: 100PX;
	margin: 30px auto 0px auto;
}
.mob-bottle img {
	width: 80px; padding-top:40px
}
.add_center{
	margin:0 auto;
	 width: 356px;
	}
	/* Slider */
	.instragram_outer{padding:40px 0 0 0;}
.slick-slider
{
    position: relative;
   width: 686px !important;
    display: block;

    -moz-box-sizing: border-box;
         box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
height:199px;
    display: block;
    overflow: hidden;
	background:url(../images/middle.png) no-repeat;
    margin: 0;
    padding:36px 0 0 0;
	z-index:999999;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
	 height: 114px;
    width: 140px;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
	    width: 156px !important;
		margin-right:11px;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
.slider img{
	-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
	}
.image_insta{border:5px solid #d3b282;display:inline-block;-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;}	
/*.slider h3 {
    background: #fff;
    color: #3498db;
    font-size: 36px;
    line-height: 100px;
    margin: 10px;
    padding: 2%;
    position: relative;
    text-align: center;
}*/
/* Slider */
.slick-loading .slick-list
{
    background: #fff url(../images/ajax-loader.gif) center center no-repeat;
}


/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 99px;

    display: block;

    width: 133px;
    height:199px;
    padding: 0;
   
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
z-index:99999;
    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}

.instragram_outer {
    margin-right: -12px;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: -118px;
	background:url(../images/left.png) no-repeat;
}
[dir='rtl'] .slick-prev
{
    right: -25px;
    left: auto;
}
.slick-prev:before
{
    content:url(../images/arrow_left.png);
}
[dir='rtl'] .slick-prev:before
{
    content: '→';
}

.slick-next
{
    right:-118px;
	background:url(../images/right.png) no-repeat;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -25px;
}
.slick-next:before
{
    content:url(../images/arrow_right.png);
}
[dir='rtl'] .slick-next:before
{
    content: '←';
}
/***ash-changes**/
.enter-loc{
   
    text-align: center;
    margin-bottom: 16px;
}
.enter-loc a{
     font-family: 'carbontyperegular';
     text-decoration: none;
     color:#2d3d33;
     font-size: 16px;
     
     
}

.dropbtn {
      font-family: 'carbontyperegular';
     text-decoration: none;
     color:#2d3d33;
      border: none;
  
     font-size: 20px;
     background: none;
    
     padding: 10px;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 300px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.dropdown-content a {
    color: black;
    padding: 2px 12px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {background-color: #cbd9ca;}

.dropdown:hover .dropdown-content {
    display: block;
}
.no-sugar{ font-family: 'carbontyperegular';margin-top: 25px;
     
     color:#2d3d33;text-align: center;}
.no-sugar p{font-size: 16px;}
.no-sugar h2{font-size: 26px;}
.map-sec{background: url(../images/white-bg.png)  fixed 100%;height: 800px;}
.postcode {
   
    margin-top: 10px;
    position: absolute;

    
    z-index: 10000;
}
.postcode h2 {
    background: rgba(0, 0, 0, 0) url("../images/red.png") no-repeat scroll 235px 0;
    font-family: "carbontyperegular";
    font-size: 18px;
    height: 29px;
    width: 271px;
}
.dropdown-toggle > span {
    margin-left: 20px;
}
.no-sugar span {
    padding-left: 15px;
    padding-right: 15px;
}
.local-on{margin-top: 25px;float: right;width: 430px;}
.local-on a{font-family: 'carbontyperegular';font-size: 18px;text-decoration: none;color:#2d3d33;padding-left: 20px;}
.post{border:none;border:1px solid #d3d3d3;width: 210px;margin-left: 28px;}

   .dropdown-toggle {
  background: none;
    border: medium none;
   

}
.dropdown-menu a{ font-size: 15px;margin-left: 10px;}
.dropdown-menu {

    width: 380px;
}
.dropup .dropdown-menu, .navbar-fixed-bottom .dropdown .dropdown-menu {
    bottom: 100%;
    margin-bottom: 1px;
   
}
.map-sec .container {
    width: 795px;
}
.map-sec{padding-top: 40px;}
.check {
    margin-top: 50px;
    position: absolute;
    z-index: 10000;
}
.check {font-family: 'carbontyperegular';font-size: 18px; color:#2d3d33;}
.bars{width: 50px;}
.loc-map {
    height: 400px;
    width: 100%;
    position: relative;
  top:100px;
  left: 40px;
  
    
}
.enter-loc .dropdown a{font-size: 20px;}
.enter-loc .dropdown-menu {
    height: 150px;
    width: 308px;
     margin-top: -10px;
     left: -45px;
}
.enter-loc .dropdown-menu li:hover{ background:#ccdac9;
   
}
.enter-loc .dropdown-toggle {
    margin-bottom: 15px;
    margin-top: 15px;
}
.enter-loc .dropdown-menu li{font-size: 16px;}
.btn.dropdown-toggle.btn-default {
    font-family: "carbontyperegular";
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
    background-color: none;
    border-color: #adadad;
    color: #333;
}
.enter-loc option:hover{background: red;}
.bootstrap-select > .dropdown-toggle {
    padding-left: 2px;
    padding-right: 0;
    width: 235px;
    z-index: 1;
}
.postcode span {
    padding-right: 10px;
}
.bg1{background-position-y: cover;}